sf
How to Upgrade? I have glossword 1.8 and would like to upate… ← QuestionsSupportA free dictionary/glossary PHP-script Guest  •  Sign In  •  Register a new account

Question: #kb-M How to Upgrade? I have glossword 1.8 and would like to upate… (1)

  • Status: No status
  • Topic: General topic
  • Applies to: Glossword 1.9.3
  • How to Upgrade?

    I have glossword 1.8 and would like to upate to 1.9. Where is the documentation?

  • Created: , manuel

Comments (1)

    • sungkhum

    1.9 is only available as a joomla extension, it is not standalone. To update export your current 1.8 database into xml and then install joomla (from joomla.org), then install the Glossword extension in your joomla installation and import your old 1.8 data to the new 1.9 making sure to click that it is 1.8 data not 1.9.

New comment

Sign In or Register a new account to leave a comment.